#nav, #nav ul {

	float: left;

	list-style: none;

	line-height: 1;

	background: 004186;

	font-weight: normal;

	padding: 0;

	border: solid #30649c;

	border-width: 0px 0;

	margin: 0 0 0 0;

}



#nav a {

	display: block;

	color: #FFFFFF;

	text-decoration: none;

	padding: 0.40em 1em;

	border: 1px solid #30649c;

	border-left: 0;

	border-right: 1;

	border-bottom: 0;

	border-top: 0;

}



#nav a.daddy {

	background: url(rightarrow2.gif) center right no-repeat;

}



#nav li {

	float: left;

	padding: 0;

}



#nav li ul {

	position: absolute;

	left: -999em;

	height: auto;

	width: 13em;

	w\idth: 13em;

	font-weight: normal;

	border-width: 0px;

	margin: 0;

}



#nav li li {

	padding-right: 0;

	background: #004186;

	width: 13em

	padding: 5px 34px 5px 10px;

	border: 1px solid #30649c;

	border-left: 1;

	border-right: 1;

	border-bottom: 1;

	border-top: 1;

}



#nav li ul a {

	width: 13em;

	w\idth: 13em;

}



#nav li ul ul {

	margin: -1.75em 0 0 14em;

}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {

	left: -999em;

}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {

	left: auto;

}



#nav li:hover, #nav li.sfhover {

	color: #E2144A; background: #6cace7;

}



#content {

	clear: left;

}



#content a {

	color: #7C6240;

}



#content a:hover {

	text-decoration: none;

}



#scaffolding {

	height: 70px;

	background: white url(/images/header_bg.gif) no-repeat;

	border: solid #eda;

	border-width: 1px 0 0 0;

	margin: 1em 0 0 0;

}



#scaffolding a {

	text-decoration: none;

	text-indent: -999em;

	display: block;

	height: 70px;

	background: url(/images/hdlogo_flip2.gif) no-repeat;

	background-position: 181px 0;

}



#scaffolding a:hover {

	background-position: 181px -70px;

}







.mainnav {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; color: #FFFFFF;} 

a.mainnav:link {color: #FFFFFF; text-decoration: none; font-style: normal} 

a.mainnav:visited {color: #FFFFFF; text-decoration: none} 

a.mainnav:active {color: #FFFFFF; text-decoration: none} 

a.mainnav:hover {color: #000000; text-decoration: none; font-style: normal;}



.mainnav2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: bold; font-size: 13px; color: #FFFFFF;} 

a.mainnav2:link {color: #FFFFFF; text-decoration: none; font-style: bold} 

a.mainnav2:visited {color: #FFFFFF; text-decoration: none} 

a.mainnav2:active {color: #FFFFFF; text-decoration: none} 

a.mainnav2:hover {color: #000000; text-decoration: none; font-style: bold;}



.mainnav3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 11px; color: #333333; background: #F3F2F2;} 

a.mainnav3:link {color: #333333; text-decoration: none} 

a.mainnav3:visited {color: #333333; text-decoration: none} 

a.mainnav3:active {color: #333333; text-decoration: none} 

a.mainnav3:hover {color: #333333; text-decoration: none; font-style: bold;}